== Wedding Photos ==
Contributors: themefreesia
Tags: threaded-comments, right-sidebar, custom-background, custom-header, custom-menu, editor-style, sticky-post, theme-options, translation-ready, post-formats, custom-logo, footer-widgets, blog, news, portfolio
Requires at least: 4.5
Tested up to: 4.9.7
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Description: Wedding Photos is a Child theme exclusively built for photographer, blogger, portfolio, photography agency or photo studio websites by Theme Freesia

=================================================================================

== Frequently Asked Questions ==

= Where can i get instruction about theme? = 
For detail instructions visit https://themefreesia.com/theme-instruction/wedding-photos/

= Is theme compatible with wpml? =
wpml-config.xml is used to support multilangual plugins such and wpml, polylang.

== Installation ==
1. Primary: == Installation ==
	- In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
	- Type in Wedding Photos in the search form and press the 'Enter' key on your keyboard.
	- Click on the 'Activate' button to use your new theme right away.
	- Go to https://themefreesia.com/theme-instruction/wedding-photos/ for a guide on how to customize this theme.
	- Navigate to Appearance > Customize in your admin panel and customize to taste.

2. Alternate: Unzip the template file (wedding-photos.zip) that you have downloaded. Via FTP, upload the whole folder (wedding-photos) to your server and place it inside the http://yourdomain.com/wp-content/themes/folder(wedding-photos). Do not change directory name. The template files should thus be here now: http://yourdomain.com/wp-content/themes/wedding-photos/index.php (for example).
	- Log into your WP admin panel and click on the Appearance -> Theme tab. Now click on the Wedding Photos theme to activate it.
	- Want to enjoy Wedding Photos feature. Go to  Dashboard -> Appearance -> Customize and play with Wedding Photos Options
	- The theme is offered free of charge. If someone asked money for it, someone just tricked you.

	Note: Parent Theme Photograph must be installed to work with Wedding Photos Child theme

== Copyright ==
	Parent Theme License: Photograph WordPress Theme, Copyright 2015 themefreesia
	Photograph is distributed under the terms of the GNU General Public License v2

	Wedding Photos WordPress Theme, Copyright 2015 themefreesia
	Wedding Photos is distributed under the terms of the GNU GPL

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 2 of the License, or
	(at your option) any later version.

==Resources ==
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

	-Images
		Screenshot Images:
		https://pixabay.com/en/wedding-couple-groom-bride-love-725432/
		Licensed: Creative Commons Zero (CC0) license
		Licensed: Public Domain Images


All the theme files and other un-specified scripts are licensed under GNU General Public License Version 3 or later and can be used or modify for both commercial and personal use.

=================================================================================

== Wedding Photos Info ==

	- About Theme -
	https://themefreesia.com/themes/wedding-photos

	- Theme Demo -
	https://demo.themefreesia.com/wedding-photos

	- Theme Instruction -
	https://themefreesia.com/theme-instruction/wedding-photos

	- Free Support -
	https://tickets.themefreesia.com/

=================================================================================

== CHANGE LOG ==
= 1.0.2 =
	- Screenshot Changed

= 1.0.1 =
	- Package name changed
= 1.0 =
	- Initial Release